--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Call add_association_dependencies with any dependencies given in the plugin call.
full_name: Sequel::Plugins::AssociationDependencies::configure
is_singleton: true
name: configure
params: (model, hash={})
visibility: public
